Bug 205468 - avc denied, seems printer related
Summary: avc denied, seems printer related
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted   
(Show other bugs)
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-06 16:07 UTC by David Nielsen
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: selinux-policy-2_3_13-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-04 18:29:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Nielsen 2006-09-06 16:07:40 UTC
Description of problem:
dmesg contains several of these avc messages:

Sep  6 17:57:46 price kernel: audit(1157558228.582:5): user pid=1870 uid=81
auid=4294967295 subj=system_u:system_r:system_dbusd_t:s0 msg='avc:  denied  {
send_msg } for msgtype=signal interface=com.redhat.PrinterSpooler
member=PrinterAdded dest=org.freedesktop.DBus spid=2011 tpid=5405
scontext=system_u:system_r:cupsd_t:SystemLow-SystemHigh
tcontext=user_u:system_r:mono_t tclass=dbus

I don't even have a printer so I have no idea what's going on nor if this is
harmful.

Version-Release number of selected component (if applicable):
selinux-policy-targeted-2.3.12-1

Comment 1 Daniel Walsh 2006-09-06 19:02:08 UTC
Fixed in selinux-policy-2_3_13-1




Note You need to log in before you can comment on or make changes to this bug.